#include <iostream>
#include <math.h>

using namespace std;
int main(int argc, char** argv) {
	int b=0,c=0,a=0;
	cin>>b>>c;
	if(b+c>=256){
		cout<<0;
		exit(0);
	}else{
		a=256-max(b ,c);
		cout<<a;
		exit(0);
	}
	
	return 0;
}